Package csb :: Package apps :: Module precision :: Class LibrarySuperimposer

[frames] | no frames]

# Class LibrarySuperimposer

source code

    object --+
             |
            LibrarySuperimposer

Instance Methods

__del__(self) | source code

__init__(self, native, library, pdb, output, save=False, cutoff=1.5) x.__init__(...) initializes x; see help(type(x)) for signature | source code

plot(self, matches) | source code

run(self, cpu=1) | source code

Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Properties
| figure
| table
Inherited from `object`: `__class__`

Method Details

### __init__(self, native, library, pdb, output, save=False, cutoff=1.5)
(Constructor)

source code

x.__init__(...) initializes x; see help(type(x)) for signature

Overrides: object.__init__
  (inherited documentation)

Property Details

### figure

Get Method:
  unreachable.figure(self)

### table

Get Method:
  unreachable.table(self)